#u35977 {
  background-color: #ffffff;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-color: #e8e8e8;
  border-width: 1px 0px;
}
#u35979 {
  background-color: transparent;
}
#u35978 {
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #e8e8e8;
  border-width: 1px 0px;
}
#u35981 {
  background-color: transparent;
  border-width: 0px;
  border-color: transparent;
}
#u35985-4,
#u35982-4 {
  background-color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  border-style: solid;
  line-height: 14px;
  border-color: #d6d6d6;
  border-width: 0px 1px;
}
#u35983-4 {
  background-color: #ffffff;
  font-weight: 400;
  line-height: 14px;
}
#u35984-4 {
  background-color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
}
#u35985-4:hover p,
#u35985-4:hover span.Menu_Button,
#u35982-4:hover p,
#u35982-4:hover span.Menu_Button,
#u35983-4:hover p,
#u35983-4:hover span.Menu_Button,
#u35984-4:hover p,
#u35984-4:hover span.Menu_Button {
  color: #a8a8a8;
  visibility: inherit;
}
#u35985-4.MuseLinkActive p,
#u35985-4.MuseLinkActive span.Menu_Button,
#u35982-4.MuseLinkActive p,
#u35982-4.MuseLinkActive span.Menu_Button,
#u35983-4.MuseLinkActive p,
#u35983-4.MuseLinkActive span.Menu_Button,
#u35984-4.MuseLinkActive p,
#u35984-4.MuseLinkActive span.Menu_Button {
  color: #b5b5b5;
  visibility: inherit;
}
#u35985-2,
#u35982-2,
#u35983-2,
#u35984-2 {
  font-family: open-sans, sans-serif;
  letter-spacing: 0px;
}
